[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New dependency in Fedora 8 - metacity



On Sun, 2007-11-25 at 16:34 +0100, Peter Lemenkov wrote:
> Hello All!
> After upgrading from F7 to F8 I found that someone imposes his own
> evil wil on me and I was forced to install another bunch of useless
> software - namely metacity and nodoka-metacity-theme. I am a user of
> good old FVWM and don't understand why I can't remove metacity
> completely (as I could do in F7).
> 
> -- 
> With best regards!
> 

I wonder... 

rpm -q --whatrequires nodoka-metacity-theme
nodoka-theme-gnome-0.3.2-2.fc8
fedora-gnome-theme-8.0.0-1.fc8
  these two are OK
metacity-2.20.0-3.fc8
  is this OK?

rpm -q --whatrequires metacity
nodoka-metacity-theme-0.3.2-2.fc8
  this is OK
system-config-display-1.0.51-4.fc8
firstboot-1.4.39-1.fc8
  imho these two should not require metacity
compiz-gnome-0.6.2-3.fc8
metacity-devel-2.20.0-3.fc8
  these two are OK

So we have there three somewhat questionable dependences on metacity or
nodoka-metacity-theme. Which one of these causes the problem for you?

Thanks,
Martin

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]